---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
tpm:
  'unknown'
brand: |
  LENOVO
model: |
  20F6CTO1WW
bios: |
  R02ET48W (1.21 )
cpu: |
  Intel(R) Core(TM) i7-6600U CPU @ 2.60GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Skylake Host Bridge/DRAM Registers [8086:1904] (rev 08)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation HD Graphics 520 [8086:1916] (rev 07) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Ethernet Connection I219-LM (rev 21)
  Intel Corporation Wireless 8260 (rev 3a)
memory: |
  16165
scsi: |
  Samsung SSD 850  Rev: 1B6Q

versions:

- works:
    'yes'
  qubes: |
    R3.2
  xen: |
    4.6.1
  kernel: |
    4.4.14-11
  remark: |
   Needed to follow uefi-troubleshooting link 
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

